#/**
#         ogr StartTracker
#@brief   Inicia el tracker
#@param   str_pathDirectory  str_Relative_path_file
#@param  int_disk    int_partition   str_Relative_path_file
#@param  str_REPOSITORY(CACHE - LOCAL)  str_Relative_path_file
#@return
#@exception OG_ERR_FORMAT    Formato incorrecto.
#@exception OG_ERR_NOTFOUND  Disco o particion no corresponden con un dispositivo.
#@exception OG_ERR_PARTITION Tipo de partición desconocido o no se puede montar.
#@exception OG_ERR_NOTOS     La partición no tiene instalado un sistema operativo.
#@note
#@version 0.1 - Integración para OpenGNSys.
#@author
#@date
#*/ ##
	echo " bug2: usar el tracker del bittornado. "
	echo " solucion bug2: apt-get autoremove bittorrent python-bittorrent "
	echo "soulución bug2: apt-get install bittornado. "
	echo "#Paso 2: iniciar track "
local TESTBTT
TESTBTT=`ps aux | grep bttrack | egrep -v grep | wc -l`
if [ "$TESTBTT" == "0" ]; then
	bttrack --reannounce_interval 10 --port 6969 --dfile /root/dstate --logr file /root/bttracker.logr  --save_dfile_interval 10 --timeout_downloaders_interval 10 2>/dev/null &
else
	echo "bttrack iniciado"
fi
